Subject: Re: [TI994A] HI all, I would love to have the ti99 interest group be a part o...

From: [email-masked]
Date: Sun, 27 Jan 2013 11:51:17 -0500 (EST)

In a message dated 1/27/2013 9:44:59 A.M. Eastern Standard Time,  
[email-masked] writes:

If these  post were indeed generated by you and were legitimate (I don't 
know as I  stayed away from them based on the appearance of them) than maybe 
an  explanation would clear things up.
Marc and Fellow TI99ers,
 
I thought I made myself absolutely clear on this.   I am Glenn Bernasek, 
NOT Glenn Clabough, and I do not post anything other than  Jim Peterson 
Achievement awards announcements, TI99ers Hall of Fame  announcements, Unsung 
TI99ers announcements, and postings DIRECTLY  connected to the TI-99/4A and / or 
Myarc "Geneve" 9640 home computer.  It  appears that my E-mail address was 
'lifted' from the Yahoo! list server, and I  expected this problem to have 
been addressed and corrected by  now.
 
Thanks Marc for bringing this to my  attention.

Glenn
Glenn Bernasek -  [email-masked]

Member of TI99ers Hall of Fame - Board of  Governors, Administrator of the 
Jim Peterson Achievement Awards and Co-founder  of the Unsung TI99ers site.

Nominate TI99ers for induction into  theTI99ers Hall of Fame at 
_http://www.ti99hof.org/_ (http://www.ti99hof.org/) 

See Jim  Peterson Achievement Award recipients posted at 
_http://ti99ers.org/modules.php?name=jpa_ (http://ti99ers.org/index.php) 

Submit  behind-the-scene, "Unsung TI99ers" for inclusion at 
_http://ti99ers.org/unsung/_ (http://ti99ers.org/unsung/)

---

From: Tony Knerr <[email-masked]>
Date: Sun, 27 Jan 2013 12:03:39 -0500

To Glenn Bernasek,

None of these emails were directed at you.
They are regarding a different member, whose name is Glenn Clabough.
There is another member with the first name of Glenn, but has a 
DIFFERENT LAST NAME.

You've made yourself absolutely clear on the subject, but we already 
knew that you're not
Glenn Clabough. That name belongs to a different  human being who is not 
you.

Tony

On 1/27/2013 11:51 AM, [email-masked] wrote:
>     If these post were indeed generated by you and were legitimate (I
>     don't know as I stayed away from them based on the appearance of
>     them) than maybe an explanation would clear things up.
>
> Marc and Fellow TI99ers,
> I thought I made myself absolutely clear on this.  I am Glenn 
> Bernasek, NOT Glenn Clabough, and I do not post anything other than 
> Jim Peterson Achievement awards announcements, TI99ers Hall of Fame 
> announcements, Unsung TI99ers announcements, and postings DIRECTLY 
> connected to the TI-99/4A and / or Myarc "Geneve" 9640 home computer.  
> It appears that my E-mail address was 'lifted' from the Yahoo! list 
> server, and I expected this problem to have been addressed and 
> corrected by now.
> Member of TI99ers Hall of Fame - Board of Governors, Administrator of 
> the Jim Peterson Achievement Awards and Co-founder of the Unsung 
> TI99ers site.*
>
> http://www.ti99hof.org/
> http://ti99ers.org/modules.php?name=jpa <http://ti99ers.org/index.php>
>
> http://ti99ers.org/unsung/*
>